* Kunena Latest Module CSS overrides */

.klatest-items {
    line-height: 0.85em;
}

.klatest-item .knewchar {
    vertical-align: bottom !important;
}

.klatest-avatar img {
    border-radius: 60px;
}

/*  Overrides for Crypsis  */

#kunena .col-md-9 {
    font-size: .85em;
}

#kunena.layout h2 {
    padding: 0;
    margin-bottom: 4px;
}

#kunena .span3 [class^="kwho"] img {
    max-width: 32px;
}
#kunena .kunena-topic-item .span2 [class^="kwho"] img {
    max-width: 64px;
}
#kunena [class^="kwho"] span{
    background-image: unset;
}

#kunena .alert > h5 {
    margin-top: 0;
}
#kunena .alert > div > p {
    margin-bottom: 0;
}
#kunena div.alert {
    background-color: rgba(217, 237, 247, 0.25);
    line-height: 0.95em;
    margin-bottom: 0;
}

.ksignature .bbcode_url {
    display: inline-flex;
}

#kunena div.pull-left > h3 {
    margin-top: 0;
}

#kunena .table > thead > tr > th, #kunena .table > tbody > tr > th, #kunena .table > tfoot > tr > th, 
#kunena .table > thead > tr > td, #kunena .table > tbody > tr > td, #kunena .table > tfoot > tr > td {
    padding: 2px 4px !important;
    vertical-align: middle;
    border-width: 0 0 0.5px 0;
}

#kunena .progress {
    margin-bottom: 0;
}
#kunena table {
    border-radius: 4px !important;
    margin-bottom: 0;
    border-collapse: inherit;
}

#kunena ul.breadcrumb > li:first-of-type {
    display: inline-flex;
}
#kunena ul.breadcrumb li:before {
    content: "\25ba";
    color: #ff8800;
    font-size: 0.85em;
}
#kunena ul.breadcrumb > li:first-of-type::before {
    content: "\25a0";
    font-size: 1em;
}
#kunena span.divider {
    width: 4px;
}
#kunena div.section, #kunena .breadcrumb {
    margin-bottom: 6px !important;
}
#kunena nav.navbar {
    background-color: transparent;
    margin: 0;
    border-width: 0;
}
#kunena .navbar-default > div > div > ul > li {
    margin: 0 4px 0 0;
}
#kunena .navbar-default > div > div > ul > li > a {
    background-color: #428bca;
    border-radius: 4px;
    color: #fff;
    line-height: 0;
}
#kunena .navbar-default > div > div > ul > li:hover, #kunena .navbar-default > div > div > ul > li:focus {
    background-color: #489fa1;
    border-radius: 4px;
}
 #kunena .navbar-default > div > div > ul > li.active > a {
    background-color: #000;
}
#kunena a#klogin {
    border-radius: 0 4px 4px 0;
    height: 3em;
    background-color: #abe590 !important;
}
#kunena a#klogin span {
    line-height: 1.2em;
}
#kunena a#klogin:link {
    background-color: #428bca;
}
#kunena #klogin .caret {
    color: #fff;
}
#kunena a#klogin:focus, #kunena a#klogin:hover {
    background-color: #489fa1;
}

#kunena .btn.active {
    box-shadow: none;
}
#kunena nav.visible-xs-block > ul.pagination > li > a {
    padding: 1px 6px;
}

#kunena .kmessage {
    line-height: 1.25em;
}

#kunena .close {
    opacity: 1;
    line-height: 0.65em;
    color: #333;
    background-color: transparent;
    font-weight: bold;
    padding: 0px 1px 2px 1px;
    border-radius: 2px;
}
#kunena .close:hover {
    background-color: #ff0000;
    color: #fff;
}

#kunena .col-md-3 > a > img, #kunena .col-md-3 > span > img {
    width: 32px;
}

#kunena.layout sup.knewchar {
    display: inline-block;
    padding-top: 16px;
}

#kunena .divider {
    margin: 2px 0px;
}
#kunena.layout .dropdown-menu form {
    padding: 4px;
}
#kunena.layout .nav .dropdown-menu a {
    line-height: 1.2em;
}
#kunena .navbar-default .navbar-nav > .active > a, #kunena .navbar-default .navbar-nav > .active > a:hover,
#kunena .navbar-default .navbar-nav > .active > a:focus, #kunena .navbar-default .navbar-nav li > a:hover,
#kunena .navbar-default .navbar-nav li > a:focus, #kunena .navbar-default .navbar-nav li.active > a:hover,
#kunena .navbar-default .navbar-nav li.active > a:focus {
    box-shadow: none;
}
#kunena .knav-collapse > ul > li > a {
    background-color: #428bca;
    border-radius: 4px;
    line-height: 0;
    padding: 8px 11px !important;
    margin: 0 -24px 0 -2px;

}
#kunena .knav-collapse > ul > li.active > a {
    background-color: #000;
}
#kunena .knav-collapse > ul > li.active:hover > a, #kunena .knav-collapse > ul > li > a:hover > a, #kunena .knav-collapse > ul > li:hover > a, #kunena .knav-collapse > ul > li:focus > a {
    background-color: #489fa1 !important;
}

#kunena .icon-heart::before {
   content: '\5b';
}

#kunena [class*=" icon-"] {
    background-image: none;    
}

#kunena #nav-menu div:first-child img {;
    max-height: 100px;
    max-width: 100px;
}
#kunena #nav-menu div:first-child p {;
    margin: 4px;
}

#kunena.layout .large-kicon {
    height: 0;
}
#kunena div.kfrontend div.hidden-xs, #kunena .col-md-12, #kunena .col-md-9 {
    line-height: 1.0em;
    padding-right: 0;
}
#kunena #topic-actions a.dropdown-toggle, #kunena #topic-actions a.btn {
    height: 2.2em;
}

#kunena #search #mode {
    max-width: 85%
}

#kunena div.krow span.label {
    border-radius: 2px;
    font-weight: normal;
}

#kunena.layout .kmsg {
   font-family: "Work Sans", "Segoe UI", "Segoe UI Emoji", "Segoe UI Symbol", Helvetica, Arial, sans-serif;
}